You are here

FAQ Let me change it April-3-2018

Q: What system requirements are required to run the Beacon Pathway Editor?

A: The Beacon System Pathway Editor was written to be cross-platform requiring only Java. The software should work on Linux, Mac OS X, or Windows platforms.